@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #f4f9ff;
    font-family: "Open Sans", sans-serif;
}

a {
    color: #3273F2;
    text-decoration: none;
}

p, ul {
    margin-bottom: 0;
}

.btn.btn-primary {
    background-color: #3273F2;
    border-color: #3273F2;
}

.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus {
    border-color: rgba(50, 115, 242, .9);
    background: rgba(50, 115, 242, .9);
}

.btn.btn-orange {
    color: #fff;
    border-color: darkorange;
    background-color: darkorange;
}

.btn.btn-orange:hover,
.btn.btn-orange:active,
.btn.btn-orange:focus {
    border-color: darkorange;
    background-color: orange;
}

button.btn, a.btn {
    font-weight: 600;
    white-space: nowrap;
    padding: 1rem 1.4rem;
    border-radius: .5rem;
}

button.btn:focus, a.btn:focus,
button.btn:active:focus, a.btn:active:focus {
    box-shadow: none;
    outline: none;
}

img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.main-header,
.main-header-sm {
    font-weight: 600;
    margin: 1rem 0;
}

.main-header {
    font-size: 37px;
    line-height: 50px;
}

.main-header-sm {
    font-size: 30px;
    line-height: 42px;
}

.main-paragraph {
    font-weight: 400;
    font-size: 1rem;
    line-height: 24px;
    color: #373737;
}

.navbar .navbar-collapse {
    justify-content: flex-end;
}

header {
    position: sticky;
    width: 100%;
    top: 0;
    z-index: 99999;
    border-bottom: 1px solid #e2e2e2;
    background-color: #fff;
}

.navbar {
    position: relative;
}

.navbar-light .navbar-nav .nav-link {
    padding: 0 .75rem;
    color: #000;
}

.navbar-light .navbar-nav .nav-link.nav-link-btn {
    border: 1px solid #3273F2;
    color: #3273F2;
    margin-left: .75rem;
    border-radius: .25rem;
    font-size: .875rem;
}

.navbar-light .navbar-nav .nav-link.nav-link-btn:hover {
    color: #fff;
    background-color: #3273F2;
}


.navbar-light .navbar-nav .nav-link:hover {
    color: #3273F2;
}

.navbar-language-dropdown {
    font-size: .875rem;
    position: absolute;
    top: 50%;
    left: 200px;
    cursor: pointer;
    border: 1px solid transparent;
    transform: translateY(-17px);
    border-radius: .25rem;
    z-index: 9999;
    background-color: #fff;
}

.navbar-language-dropdown ul {
    padding: 0;
}

.navbar-language-dropdown ul li {
    list-style-type: none;
}

.navbar-language-dropdown .navbar-language {
    color: #aaa8a8;
    margin: 0;
    border: none;
}

.navbar-language-dropdown:hover {
    border: 1px solid #e6e6e6;
}

.navbar-language-dropdown:hover > .navbar-language-dropdown-menu {
    display: block;
}

.navbar-language-dropdown-menu {
    display: none;
}

.navbar-brand {
    margin-right: 2rem;
    height: 55px;
}

.navbar-toggler:focus {
    border: none;
}

.navbar-toggler {
    border: none;
}

.navbar-toggler .icon-bar {
    background-color: #000;
    transform: rotate(0deg) translate(0px, 0px);
    transition: ease all .2s;
    display: block;
    width: 2rem;
    height: .25rem;
    border-radius: 1px;
}

.navbar-toggler .icon-bar + .icon-bar {
    margin-top: .5rem;
}

.navbar-toggler .icon-bar:nth-child(2) {
    width: 26px;
    transition: ease all .2s;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-toggler:hover > .icon-bar:nth-child(2) {
    width: 2rem;
    transition: ease all .2s;
}

.navbar-language, .navbar-language-dropdown-item > a {
    color: #000;
    padding: .5rem 1.25rem;
    display: block;
}

.navbar-language-dropdown-item:hover {
    background-color: #3273F2;
}

.navbar-language-dropdown-item:hover > a {
    color: #fff;
}

.hero-section {
    position: relative;
    height: 400px;
    background: url('../../externalsource/images/heroImg.jpg') no-repeat center;
    background-size: cover;
}

.hero-section > .container {
    height: 100%;
    position: relative;
}

.hero-section-overlay {
    color: #fff;
    background: #3273F2;
    border-radius: 1rem;
    padding: 50px 45px;
    display: flex;
    align-items: center;
    position: absolute;
    z-index: 999;
    top: 73%;
    left: 0;
    width: 100%;
    justify-content: space-between;
}

.hero-section-overlay h1 {
    font-weight: 600;
    font-size: 36px;
    line-height: 1.5;
    color: #fff;
    margin: 0;
}

.hero-section-overlay p {
    font-weight: 400;
    font-size: 26px;
    line-height: 1.5;
    color: #BAD1FF;
}

.our-audience-section {
    padding-top: 170px;
}

.why-use-us-section, .companies-who-hired-with-us {
    text-align: center;
}

.why-use-us-section, .companies-who-hired-with-us {
    padding-top: 80px;
}

.our-audience-section-link-btn {
    margin: 20px 0 50px;
}

.our-audience-section-link-btn a {
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.5;
}

.why-use-us-elements {
    margin-top: 36px;
    justify-content: center;
}

.why-use-us-element {
    padding: 70px 20px;
    min-height: 280px;
    margin-bottom: 1rem;
}

.why-use-us-element h3 {
    font-weight: 700;
    font-size: 28px;
    line-height: 1.2;
    color: #3273F2;
    margin-bottom: 28px;
}

.why-use-us-element, .companies-who-hired-with-us-elements {
    border: 1px solid #DEDEDE;
    border-radius: .5rem;
    background-color: #fff;
}

.companies-who-hired-with-us-element img {
    max-height: 110px;
}

.companies-who-hired-with-us-elements > div:nth-of-type(2) img {
    max-height: 80px;
}

.companies-who-hired-with-us-elements > div:nth-of-type(3) img {
    max-height: 35px;
}

.companies-who-hired-with-us-elements > div:nth-of-type(4) img {
    max-height: 38px;
}

.companies-who-hired-with-us-elements > div:nth-of-type(5) img,
.companies-who-hired-with-us-elements > div:nth-of-type(8) img {
    max-height: 48px;
}

.companies-who-hired-with-us-elements > div:nth-of-type(6) img {
    max-height: 72px;
}

.companies-who-hired-with-us-elements > div:nth-of-type(7) img {
    max-height: 105px;
}

.companies-who-hired-with-us-element {
    padding: 50px 40px;
}

.companies-who-hired-with-us-elements {
    margin: 35px 0;
    padding: 0 20px;
    align-items: center;
}

footer {
    margin-top: 60px;
    font-size: .875rem;
    padding: 1rem 0;
    color: #fff;
    text-align: center;
    background-color: #26323b;
}

.read-more-content {
    display: none;
}

.read-more-btn {
    cursor: pointer;
}

.read-more-content.show {
    display: block;
}

@media (max-width: 1200px) {
    .hero-section-overlay {
        padding: 50px 45px;
    }

    .hero-section-overlay h1 {
        font-size: 2rem;
    }

    .hero-section-overlay p {
        font-size: 22px;
    }
}

@media (max-width: 992px) {
    .navbar-language-dropdown {
        font-size: .875rem;
        position: absolute;
        top: 50%;
        left: 200px;
        cursor: pointer;
        border: 1px solid transparent;
        transform: translateY(-17px);
        border-radius: .25rem;
    }

    .navbar-brand {
        height: 45px;
        margin: 0 0 0 50%;
        transform: translateX(-50%);
    }

    .navbar-language-dropdown {
        left: 0;
        top: 27px;
    }

    .navbar-nav {
        margin: 1rem 0;
        align-items: center;
    }

    .navbar-nav .nav-item {
        padding: .25rem 0;
    }

    .navbar-light .navbar-nav .nav-link.nav-link-btn {
        margin: 0;
    }

    .hero-section-overlay {
        padding: 2rem;
    }

    .hero-section-overlay h1 {
        font-size: 1.625rem;
    }

    .hero-section-overlay p {
        font-size: 1.125rem;
    }

    .our-audience-section {
        padding-top: 100px;
    }

    .companies-who-hired-with-us-element {
        padding: 40px 20px;
    }
}

@media (max-width: 768px) {
    .hero-section-overlay {
        padding: 1rem;
        flex-direction: column;
        margin: 0 .5rem;
        width: calc(100% - 1rem);
    }

    .hero-section-overlay h1 {
        font-size: 1.25rem;
        margin-bottom: .5rem;
    }

    .hero-section-overlay p {
        font-size: 1rem;
        margin-bottom: 1rem;
    }

    .our-audience-section-link-btn {
        margin: 1rem 0 2rem;
    }

    .why-use-us-element {
        padding: 40px 20px;
        min-height: auto;
    }

    .companies-who-hired-with-us-element {
        padding: 2rem .5rem;
    }
}

